Appearance
DELETE
/config/currency/currencies/{currencyCode}Required scope:
currency:deleteDeletes a currency by its code, together with its exchange rates, and refreshes the exchange rate cache.
Parameters ​
Path parameters
currencyCode stringThe three letter ISO code of the currency to delete. Case-insensitive.
Response ​
The currency was deleted successfully.
| Error code | Description |
|---|---|
cannot-delete-referenced-entity | The currency cannot be deleted because it is referenced by other entities. |
currency-not-found | The currency with the given code was not found. |